.scfTitleBorder 
{
    color: #000000;
    display: none !important;
}
a, a:active, a:focus 
{
outline: none;
border:none;
}

.sweetControl.sitemap {
    height: 1158px;
}

.milkacoeur #la_clusaz {
     margin-top: 94px;
}

.milkacoeur #la_plagne {
     margin-top: 94px;
}


body.site_map div#footer {
   
    padding: 0;
    position: relative;
    top: 0;
    width: 1003px;
}

li#level_30 {
    left: -448px;
    position: relative;
    top: 760px;
}

.container {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 1003px;
}

body
{
    margin: 0;
    padding: 0;
    font-size: 85%;
    font-family: verdana, arial, helvetica, sans-serif;
    background: #4C3674 url('/~/media/milka/fr/Images/main_bg.jpg') top left repeat-x;
    color: #433789;
    display:none;
   /* text-align:center;*/
}

#content {
    height: auto !important;
    margin: -455px 0 0;
    min-height: 455px;
    padding: 0;
}


/************* Header ***************************/

body.enews .cancel-button {
    display: none;
}


/************** sitelogo ************/

.site-logo {
    height: 75px;
    width: 120px;
}


.site-logo img {
    margin-top: -11px;
}


div#header div#hdrLinks {
    height: 16px;
    position: absolute;
    right: 200px;
    text-align: right;
    top: 25px;
    width: 401px;
}


div#hdrLinks ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

div#hdrLinks li {
    display: inline;
}

div#hdrLinks a {
    border-left: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 10px;
    padding: 0 4px;
    text-decoration: none;
}

div#header div#hdrLinks {
    text-align: right;
}


div#header div.facebookLink {
    left: 145px;
    position: relative;
    top: 18px;
    width: 300px;
}
div#header div.facebookLink img {
    vertical-align: middle;
}

body.Milka_VTT div#header {
   background-image:url(/~/media/milka/fr/Images/bg_sommer_evenements_short.jpg); 
}

body.Piste_anime div#header 
{
    background-image: url("/~/media/milka/fr/Images/header_event_piste_main_small.jpg");
}

body.home div#header
{
 background-image:url(/~/media/Milka/fr/Images/header_recettes);
}
body.searchPage div#header
{
 background-image:url(/~/media/milka/fr/Images/recipe_detail_winterskin.jpg);
}


body.Discover div#header
{
  background-image:url(/~/media/milka/fr/Images/marke_startseite_bg.jpg);   
}

body.Product div#header
{
  background-image:url(/~/media/milka/fr/Images/produkte_startseite_bg.jpg);   
}

body.events div#header
{
  background-image:url(/~/media/milka/fr/Images/header_event_main_big_winter.jpg);   
}
body.Milka_anime div#header
{
  background-image:url(/~/media/milka/fr/Images/bg_sommer_evenements_short.jpg);   
}

body.Galerie div#header
{
  background-image:url(/~/media/milka/fr/Images/translayer_bg.png);   
}
body.Milka_Biscuits div#header
{
 background-image:url(/~/media/milka/fr/Images/events/bg_sommer_evenements_short.jpg);
}

body.contacts div#header
{
  background-image:url(/~/media/milka/fr/Images/service_startseite_bg.jpg);   
}

body.Livre div#header
{
   background-image:url(/~/media/milka/fr/Images/header_product_small_bg.jpg);   
}

body.faq div#header
{
   background-image:url(/~/media/milka/fr/Images/winterskin_service_start.jpg);   
  
}

body.Calendar div#header
{
  background-image:url(/~/media/milka/fr/Images/header_event_ski_main_small.jpg);   
}

body.Le_ski_sponsoring div#header
{
 background-image:url(/~/media/milka/fr/Images/header_event_ski_main_small.jpg);   

}

body.Milka_Ski_Stars div#header 
{
 background-image:url(/~/media/milka/fr/Images/header_event_ski_main_small.jpg);   

}

body.Event_ski_sponsoring div#header
{
 background-image:url(/~/media/milka/fr/Images/header_event_ski_main_small.jpg);   
}


body.videos div#header 
{
 background-image:url(/~/media/milka/fr/Images/header_event_ski_main_small.jpg);   
}

body.recettes div#header
{
  background-image:url(/~/media/milka/fr/Images/header_recettes_winter.jpg);   
}

body.PisteMauve div#header
{
  background-image:url(/~/media/milka/fr/Images/header_event_piste_main_big.jpg);  
  z-index: 100; 
}

body.LeRocdAzur div#header
{
  background-image:url(/~/media/milka/fr/Images/header_event_main_big_winter.jpg);   
   z-index: 100;
}

.RocAzur.photogallery div#header
{
  background-image:url(/~/media/milka/fr/Images/header_event_sentier_main_small.jpg);   
}

body.skisponsoring div#header
{
  background-image:url(/~/media/milka/fr/Images/header_event_Skisponsoring.jpg);  
  z-index: 100; 
}

body.Historique div#header
{
  background-image:url(/~/media/milka/fr/Images/marke_detailseite_bg.jpg);   
  height: 618px;
 /* z-index:100;*/
}
body.historique div#header
{
  background-image:url(/~/media/milka/fr/Images/marke_detailseite_bg.jpg);   
  height: 618px;
 
}

body.Acualities div#header
{
  background-image:url(/~/media/milka/fr/Images/events_startseite_ohne_schneeman_bg.jpg);   
}

body.Piste_Small div#header {
    background-image: url("/~/media/milka/fr/Images/header_event_piste_main_small.jpg");   
     
}

body.le_jau div#header {
    background-image: url("/~/media/milka/fr/Images/header_event_piste_main_small.jpg");
   
}

body.Piste_Videos div#header {
    background-image: url("/~/media/milka/fr/Images/header_event_piste_main_small.jpg");
   
}
body.productDetailPage div#header
{
   background-image:url(/~/media/milka/fr/Images/produkte_detailseite_bg.jpg);       
}


body.recipe_page div#header {
    background-image: url("/~/media/milka/fr/Images/recipe_detail_winterskin.jpg");   
}

body.PubsTv div#header {
    background-image: url("/~/media/milka/fr/Images/winterskin_marke_start.jpg");
   
}

body.site_map div#header {
    background-image: url("/~/media/milka/fr/Images/winterskin_service_start.jpg");
   
}


body.Recommend div#header {
    background-image: url("/~/media/milka/fr/images/recipe_detail_winterskin.jpg");
}

div#header
{
   
    position: relative;
    padding: 0;
    height: 545px;
    margin: 0 auto;
    margin-left:auto;
   margin-right:auto; 
    width: 1003px;
    background-color: transparent;
    background-position: top left;
    background-repeat: no-repeat;
    overflow: hidden;
}

#hdrLinks a:hover {
    border-bottom: 1px;
    text-decoration: underline;
}

/******** SEARCH BAR *********/


body.home .global-search-bar {
    float: right;
    margin-right: 32px;
    margin-top: -12px;
}

.global-search-bar {
    float: right;
    margin-right: 32px;
    margin-top: 13px;
}

.global-search-bar INPUT
{
    border: medium none;
    height: 13px;
    width: 110px;                   
    font-size: 10px;
    color: #4C3674;
}





label[id*="SearchSbx_FillQueryLbl"] {
    display: none;
}


.searchBox {
    float: right;
    left: 820px;
    position: absolute;
    top: 21px;
}


.searchBox .searchQuery {
    background: none repeat scroll 0 0 transparent !important;
    border: medium none;
    color: #4C3674 !important;
    font-size: 10px;
    height: 15px;
    margin-left: 5px;
    margin-top: 2px;
    vertical-align: middle;
    width: 120px;
}

.btnSearch {
    border-width: 0;
    left: 134px;
    padding-top: 0;
    position: absolute;
    top: 0;
}

#facebookpicture
{
position: relative;
right: 5px;
}

/**************************************Product Detail*****************************/


body.productdetail #emailfirend {
    font-size: 10px;
    font-weight: normal;
    left: 511px;
    position: relative;
    top: -28px;
    width: 250px;
    z-index: 100;
}

body.productdetail #printpage a {
    color: #39136A;
    position: relative;
    text-decoration: none;
    z-index: 100;
}

body.productdetail #printpage a:hover {

text-decoration: underline !important;

}



body.productdetail .nextprod {
    left: 38px;
    position: relative;
    top: -580px;
}

body.productdetail #prodnextbg {
    left: 900px !important;
    max-height: 100px;
    position: relative;
    top: -306px !important;
    width: 100px;
}



/**************************************Product Detail Ends***********************/



/*********** MAIN NAVIGATION ************/




ul#nav {
    border-left: 0 none;
    left: 120px;
    position: absolute;
    top: 45px;
    z-index: 101;
    height: 40px;
}



ul
{
    list-style: none;
}

li#main_nav0 ul, li#main_nav0 ul *
{
    margin: 0;
    padding: 0;
    list-style: none;
}
li#main_nav0 ul
{
    line-height: 1.5;
}

li#main_nav0 ul > li ul {
    line-height: 0.9;
}

/*
li#link13 {
    line-height: 1;
}

li#link3, li#link4 {
    line-height: 1;
}

li#link49
{
    display: none;
}
*/

li#main_nav0 ul ul
{
    position: absolute;
    top: -999em;
    width: 10em; 
}
li#main_nav0 ul ul li
{
    width: 143%;
}
li#main_nav0 ul li:hover
{
    visibility: inherit; 
}
li#main_nav0 ul li
{
    float: left;
    position: relative;

}
li#main_nav0 ul a
{
    display: block;
    position: relative;
}
li#main_nav0 ul li:hover ul, li#main_nav0 ul li.sfHover ul
{
    left: 0;
    top: 2.2em;
    z-index: 99;
}
li#main_nav0 ul li:hover li ul, li#main_nav0 ul li.sfHover li ul
{
    top: -999em;
}
li#main_nav0 ul li li:hover ul, li#main_nav0 ul li li.sfHover ul
{
    left: 14.3em; 
    top: 0;
}
li#main_nav0 ul li li:hover li ul, li#main_nav0 ul li li.sfHover li ul
{
    top: -999em;
}
li#main_nav0 ul li li li:hover ul, li#main_nav0 ul li li li.sfHover ul
{
    left: 12.5em;
    top: 0;
}

body.searchPage div.pagination .pagination {
    float: none !important;
    font-size: 11px;
    margin-left: 267px !important;
    margin-top: 0;
    width: auto !important;
}


body.PubsTv div.news-component {
    clear: left;
    position: relative;
    z-index: 21;
}


li#main_nav0 ul.pdt_menu li:nth-child(9),li#main_nav0 ul.pdt_menu li:nth-child(10),li#main_nav0 ul.pdt_menu li:nth-child(11),li#main_nav0 ul.pdt_menu li:nth-child(12),li#main_nav0 ul.pdt_menu li:nth-child(13)
{
 display:none;
}

li#main_nav0 ul
{
    float: left;
    margin-bottom: 1em;
}
li#main_nav0 ul a
{
    padding: .65em 1em;
    text-decoration: none;
}
li#main_nav0 ul a, li#main_nav0 ul a:visited {
    display: block;
}
li#main_nav0 ul li ul li a span {
    text-transform: none;
    font-size: 14px;
}

li#main_nav0 span {
    color: #FFFFFF;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 13px;
    text-decoration: none;
    text-transform: uppercase;
}

/* colored bold selected */
li#link10 li.menu-item.menu-level-1.selected > a > span {
    color: #3A146A;
    font-weight: bold;
}

li#main_nav0 ul a, li#main_nav0 ul a:visited
{
    display: block; 
}

li#main_nav0 ul ul ul {
    width: 8.8em;
}

li#main_nav0 ul li
{

}

li#main_nav0 ul li li
{
    background: #7A68A7;
}
li#main_nav0 ul li li li
{
    background: #7A68A7;
}
li#main_nav0 > ul > li > a {
    padding: 0.75em 1.5em;
}
li#main_nav0 > ul > li > a.sf-with-ul {
    padding: 0.75em 1.5em;
}

li#main_nav0 > ul > li.sfHover > ul {
 margin-top:7px;
}



li#main_nav0 ul li a:hover
{
    background: #7A68A7;
    
 }

li#main_nav0 ul li ul li a:hover
{
   
    
    background: #BDB4D3;
    color: #3A146A;
    display: block;
}


li#main_nav0 ul li ul li a:hover span
{
    color: #3A146A;
}


li#main_nav0 ul a.sf-with-ul
{
    padding-right: 2.25em;
    min-width: 1px; 
}



li#main_nav0 ul li ul li span.sf-sub-indicator{
  background: url("/~/media/milka/fr/Images/navArrowRight_n.gif") no-repeat scroll 0 -2px #7A68A7;

 display:block;

}
.sf-sub-indicator {
    
    position: absolute;
    display: block;
    right: .75em;
    top: 1.05em; /* IE6 only */
    width: 10px;
    height: 10px;
    text-indent: -999em;
    overflow: hidden;
}


li.menu-item.menu-level-1.parent-direct-selected>a>span {
     font-weight: bold;
}

li.menu-item.menu-level-1.selected>a>span {
     font-weight: bold;
}
li#main_nav0 li.menu-item.menu-level-2.selected > a > span {
     color: #3A146A;
     font-weight: bold;
}
li#main_nav0 ul li ul li a:hover .sf-sub-indicator {
    background-color:#BDB4D3;
       
}

li#main_nav0 li.menu-item.menu-level-3.selected > a > span {
    color: #3A146A;
    font-weight: bold;
}



li#main_nav0 li.menu-item.menu-level-2.parent-direct-selected > a > span{
 color: #3A146A;
    font-weight: bold;

}

a > .sf-sub-indicator
{
    top: .8em;
    background-position: 0 -100px;
}

a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator
{
    background-position: -10px -100px;
}


li#main_nav0 ul ul .sf-sub-indicator
{
    background-position: -10px 0;
}
li#main_nav0 ul ul a > .sf-sub-indicator
{
    background-position: 0 0;
}

li#main_nav0 ul ul a:focus > .sf-sub-indicator, li#main_nav0 ul ul a:hover > .sf-sub-indicator, li#main_nav0 ul ul a:active > .sf-sub-indicator, li#main_nav0 ul ul li:hover > a > .sf-sub-indicator, li#main_nav0 ul ul li.sfHover > a > .sf-sub-indicator {
    background-position: 0px -2px;
}

.sf-shadow ul
{
   /* background: url('/images/shadow.png') no-repeat bottom right;*/
    padding: 0 8px 9px 0;
    -moz-border-radius-bottomleft: 17px;
    -moz-border-radius-topright: 17px;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off
{
    background: transparent;
}
ul#nav > li#main_nav0 > ul
{
    display: block !important;
    font-size: 16px;
    left: 0px;
    position: relative;
    top: 0px;
    visibility: visible !important;
}

/****** END OF MAIN NAVIGATION ********/

/********** End - Header  ************/

/*************** Breadcrumb ****************/

.breadcrumb {
    color: #FFFFFF;
    font-size: 9px;
    list-style-type: none;
    padding-left: 0;
    position: absolute;
    top: 94px;
    width: 900px;
    z-index: 22;
}
.breadcrumb ul a {
    color: #FFFFFF;
    text-decoration: underline;
}
.breadcrumb li {
    background: none repeat scroll 0 0 #39136A;
    float: left;
    height: 12px;
    margin: 0 1px 0 0;
    padding: 2px 36px;
    text-align: left;
    width: auto;
}
.seperator {
    display: none;
}
.breadcrumb .selected {
}

.terms .menu-item.menu-level-0.selected first
{
    width: 218px;
}


/********* END - Breadcrumb *********/



/*...............FOOTER BEGINS.................*/




div#footer
{
     background: url("/~/media/milka/fr/images/footer_bg.gif") no-repeat scroll left bottom #210A34;
    height: 50px;

}

div#footer {
    
    clear: left;
    color: #FFFFFF;
    font-size: 9px;
    width: 1003px;
    padding: 0;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}

body.chocolate div#footer {
    clear: left;
    color: #FFFFFF;
    font-size: 9px;
    margin: -84px 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 1003px;
    z-index: 100;
}

div#footer div.genericCallout .content.description {
    width: 115px;
}
.recipe_page #footer .genericCallout {
    left: 4px;
    position: absolute;
    top: 2px;
}

div.copyright p {
    font-size: 11px !important;
}
#footer div.links ul
{
    margin: 0;
    padding: 0;
}

#footer div.links li
{
    display: inline;
}
#footer div.links li.separator
{
    display: none;
}

#footer div.links a
{
    
    padding: 0 4px;
    color: #FFFFFF;
    text-decoration: none;
}

#footer div.links a:hover
{
    
    padding: 0 4px;
     color: #FFFFFF;
   
    text-decoration: underline !important;
}


div#footer div.copyright-container
{
   position: absolute; 
   left: 160px;
    text-align: center;
    top: 7px;
    width: 740px;
}



div#footer div.countrySelector {
    position: absolute;
    right: 30px;
    text-align: right;
    top: 16px;
    width: 140px;
}


div#footer div.countrySelector select {
    border: medium none;
    font-family: arial,verdana,sans-serif;
    font-size: 10px;
   margin-left: 0;
    vertical-align: middle;
    width: 161px;
}


#footer .genericCallout {
   width: 130px;
}


#footer div.links {
    left: 160px;
    text-align: center;
    top: 28px;
    width: 740px;
    position :absolute;
}


#ftrMessage img {
   left: 4px;
    position: absolute;
    top: 2px;
}

div#footerGraphics
{
    clear: left;
    margin: 0;
    padding: 0;
    background-color: transparent;
    background-repeat: no-repeat;
    width: 1003px;
    overflow: hidden;
    height: 6px;
    font-size: 0;
}
div#footerGraphics img
{
    margin: 0 11px 0 0;
}

/*..........FOOTER ENDS............*/

div#footer {
    clear: left;
    color: #FFFFFF;
    font-size: 9px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    position: relative;
   /* top: -84px;*/
    width: 1003px;
}


table {
    border-collapse: collapse;
    width: 100%;
}


table {
    border-collapse: collapse;
}


img {
    border: medium none;
}








/* Flash object */

body.home object {
    margin-top: -9px ;
}

body.Le_ski_sponsoring object {
    margin-top: 16px;
    position: relative;
    z-index: 21;
}
body.contacts object {
    margin-top: 16px;
    position: relative;
    z-index: 21;
}

body.recettes object {
    margin-top: 16px;
    position: relative;
    z-index: 21;
}

body.Discover object {
    margin-top: 16px;
}

body.Product object {
    height: 278px;
    margin-top: 15px;
    position: relative;
    z-index: 21;
}

body.Acualities object {
    margin-top: 16px;
}

body.events object 
{
 margin-top:16px;
}

object 
{
 margin-top: 15px;
}
/* RCC for eventments */


body.events div.jcarousel-skin-tango {
    margin-bottom: -85px;
}
strong {
    font-weight: bold;
}
body.Nouvelle div#header {
    background-image: url("/~/media/milka/fr/Images/winterskin_marke_start.jpg");
}


.chocolate #header {
    background: url("/~/media/milka/fr/images/marke_detailseite_bg.jpg") no-repeat scroll 0 top transparent !important;
}

body.Livre div#header {
    background-image: url("/~/media/milka/fr/Images/winterskin_marke_start.jpg");
}

#noFlashID img
{
    position: absolute;
    top: 90px;
    z-index: 10;
}
/********************************** RCC for eventments ********************************/

body.Acualities .jcarousel-container-horizontal {
    margin-left: 11px;
   position: relative;
    top: -10px
}

body.events .jcarousel-skin-tango .jcarousel-container-horizontal {
    left: 28px;
    margin: 0;
    padding: 0 22px !important;
    position: relative;
    top: -10px;
    width: 951px !important;
}

body.events .jcarousel-skin-tango .jcarousel-prev-horizontal {
    background: url("/~/media/milka/be/images/teaserarrowleft_png24.png") no-repeat scroll right bottom transparent;
    cursor: pointer;
    left: -24px !important;
    top: 0px !important;
    width: 49px;
}
body.Acualities .jcarousel-list.jcarousel-list-horizontal {
    width: 300% !important;
}
body.events .jcarousel-skin-tango .jcarousel-next-horizontal {
    background: url("/~/media/milka/fr/images/teaserarrowright_png24.png") no-repeat scroll right bottom transparent;
    height: 121px;
    left: 930px !important;
    top: 0px;
    width: 50px;
}
body.milkacoeur div#footer .content.description {
    top: 0 !important;
}
body.recipe_page ul#nav > li#main_nav0 > ul {
    display: block !important;
    font-size: 16px;
    left: -38px;
    position: relative;
    top: -13px;
    visibility: visible !important;
    width: 101%;
}

body.recipe_page #breadcrumb ul {
    padding-left: 0;
    top: 0;
}
body.recipe_page .breadCrumb .clearfix {
    padding-left: 0;
}

div.copyright p {
    font-size: 9px !important;
    margin: 0;
}


body.site_map.site_map .sitemap li.menu-item.first.nav_sitemap > a {
    color: #FFFFFF;
    font-weight: bolder;
    padding: 0 0 0 12px;
    position: relative;
    top: 5px;
}

body.site_map .site_map .sitemap li.menu-item.first.nav_sitemap a {
text-decoration:underline !important;
}

.site_map .sitemap li.menu-item.first.nav_sitemap a {
    color: #433789;
    line-height: 1.1;
    text-decoration: none;
}
body.PubsTv .videoContainer {
    float: left;
    margin-top: 20px;
}

.Piste_Small .genericCallout .content.description {
    top: -96px !important;
    width: 450px !important;
}

body.Piste_Small div.DivContainer div.location a {
    text-decoration: underline;
}

body.Piste_Small div.DivContainer div.location a:hover {
    text-decoration: none;
}


body.enews .content-left {
    float: left;
    height: 497px;
    margin: 0;
    min-height: 100px;
    padding: 0 30px 0 56px;
    width: 612px;
}
.enews.emailform #content {
    background: none repeat scroll 0 0 transparent;
    float: left;
    height: auto !important;
    margin: -425px 0 0;
    min-height: 490px;
    padding: 0 0 150px;
    position: relative;
    width: 1003px;
    z-index: 0 !important;
}

/*For cookie*/

.cookie_container
{
text-align: center;
background-color: transparent !important;
z-index: 100;
padding-left: 515px !important;
width: 660px !important;
font-size: 10px!important;
padding-top: 25px;
padding-bottom: 15px;
}

#cookie_popup
{
font-size: 10px!important;
text-align: justify;
background-color: transparent !important;
line-height: 20px;
color: white;
padding-top: 4px;
}

#closebutton 
{
padding-top: 8px;
padding-bottom: 10px;
}

.closebutton
{
background-color: white;
border-radius: 5px;
color: #323232;
text-transform: uppercase;
padding: 0 20px;
position: relative;
font-weight: bolder;
font-family: verdana,arial,helvetica,sans-serif;
text-decoration:none;
}
.arrow
{
display: inline-block;
width: 8px;
height: 11px;
margin: 0 10px -1px 0;
margin: 0 0 0 0\9;
background: url("/~/media/Milka/fr/Images/sprite_pictos") 0 -50px no-repeat;
}

#underline {
text-decoration: underline;
}
/* cookie */

#breadcrumb 
{
display: none;
}

#breadcrumbs 
{
display: none;
}

li.jcarousel-item-undefined , li.jcarousel-item-NaN
{
display: none;
}
